// Copyright ©1994-1995 Apple Computer, Inc.

{
	AppStrings: {
		AppName: "Welt Ready!",
		ExtrasName: "Welt!",
	},

	LanguageNames: {
		English: "Englisch",
		French: "Franzšusisch",
		German: "Deutsch",
	},

	ButtonStrings: {
		OK: kOKString,
		Cancel: "Absagen",
		Yes: "Ja",
		No: "Nein",
	},
	
	MiscStrings: {
		HelloWorld: "Hallo Welt",
	},
};
